---
title: Lántas examples
backname: Lántas
backlink: .
conlang: lántas
...

# The North Wind and the Sun {#nwas}

> The North Wind and the Sun were disputing which was the stronger, when
> a traveller came along wrapped in a warm cloak. They agreed that the one who
> first succeeded in making the traveller take his cloak off should be
> considered stronger than the other. Then the North Wind blew as hard as he
> could, but the more he blew the more closely did the traveller fold his cloak
> around him; and at last the North Wind gave up the attempt. Then the Sun
> shined out warmly, and immediately the traveller took off his cloak. And so
> the North Wind was obliged to confess that the Sun was the stronger of the
> two.

:::example
`{!
  Ruakul naipa bahútlit aimlis Laksimat Fuhamkas Guwanḿ asumsas ba sua. Gimimli
  ufat kukkit ippauja šikkúƶł ruamiril nara. Šikkúƶłm kukkimat rumin júlim
  natta abudajaƶ bahútlit amat laimitta šikkúbu. Gimimli Laksimat Fuham rut
  bássatlit fuha, ŕminu hakkatta fuhafamat gimimli kubutta šikkúƶłm kukkimat
  rumi ńgua. Mulin Laksimat Fuham čaubam bulla. Gimimli Guwanḿ ufatta tílju,
  ŕ šikkúƶłm kukkimat šutta rumin júli. Mulin Guwanḿ bahútlit amat Laksimat
  Fuham suam bulla.
| file = northwind ; size = 50 ; stroke = 2
}`
:::

---

::: {.glosses .left}
- Ruakul naipa bahútlit aimlis
- ˌruə̯kɔɬʲ ˌnæɪ̯pɐ bɐˈxoːtɬɪt æɪ̯mlɪs
- rua-ku-l nai=pa   bahú-t-lit       ai-m-li-s
- 3-SUB-PL one=what strength-GEN-SUP be-DEF-IN-ABL
- About which of them was stronger

---

- Laksimat Fuhamkas Guwanḿ asumsas ba sua.
- ˌlaksɪmɐt ˈfuxɑmkɑs ˈɡɔwɑnm̩ ˌasʊmsɐs bɐ ˌsuə̯
- laksi-m-at    fuha-m-kas   guwan-ḿ asu-m-sa-s        ba      sua
- north-DEF-GEN blow-DEF-COM sun-DEF others-DEF-AD-LAT against say
- the North Wind and the Sun were arguing.

---

- Gimimli ufat kukkit ippauja šikkúƶł ruamiril nara.
- ˌɡɛmɪmlɪ ˌufɐt ˈkɔkːɛt ˌipːɑʊ̯jɐ ˈʃikːoːθɫ̩ ˌɾuə̯mɪʑɪɬʲ ˌnarɐ
- gimi-m-li   ufan-t   kukki-t  ippau-ja šikkú-ƶł rua-mi-ri-l  nara
- time-DEF-IN warm-GEN coat-GEN wear-REL go-er    3-APUD-PRL-PL walk
- Then, a traveller wearing a warm coat walked past.

---

- Šikkúƶłm kukkimat rumin júlim natta abudajaƶ
- ˌʃikːoːθɫ̩m ˈkɔkːɛmɐt ˌɾumɪn ˌjuːlɪm ˈnatːɐ ˌavʊðɐjɐθ
- šikkúƶł-m kukki-m-at ru-mi-n júli-m na-tta abuda-ja-ƶ
- traveller-DEF coat-DEF-GEN 3SG-APUD-ABL take-DEF one-ADV cause-REL-NOM
- The one to first make the traveller remove his coat

---

- bahútlit amat laimitta šikkúbu.
- bɐˈxoːtɬɪt amɐt ˌlæɪ̯mɪtːɐ ˌʃikːoːvʊ
- bahútlit ai-m-at laimi-tta šikkú-bu
- strongest be-DEF-GEN same-ADV  go-3PL
- would be the stronger is what they agreed.

---

- Gimimli Laksimat Fuham rut bássatlitta fuha,
- ˌɡɛmɪmlɪ ˈlaksɪmɐt ˈfuxɑm ɾʊt ˌbaːsːɐtɬɪtːɐ ˈfuxɑ
- gimimli Laksimat_Fuham   rut     bássa-t-lit-ta    fuha
- then    the:North:Wind 3SG;GEN force-GEN-SUP-ADV blow
- Then the North Wind blew his hardest,

---

- ŕminu hakkatta fuhafamat gimimli
- ˌɻ̩ːmɪnʊ ˌxɑkːɑtːɐ ˈfuxɑfɐmɐt ˌɡɛmɪmlɪ
- ŕ-minu    hakka-tta fuha-fa-m-at     gimimli
- and-still harsh-ADV blow-3SG-DEF-GEN as
- but the stronger he blew

---

- kubutta šikkúƶłm kukkimat rumi ńgua.
- ˌkɔvʊtːɐ ˌʃɪkːoːθɫ̩m ˌkɔkːɛmɐt ɾʊmɪ ˈŋ̩ɡɔə̯
- kubu-tta  šikkúƶłm      kukkim-at    ru-mi   ńgua
- close-ADV the:traveller the:coat-GEN 3SG-APUD pull
- the closer the traveller pulled his coat around himself.

---

- Mulin Laksimat Fuham čaubam bulla.
- ˌmulɪn ˈlaksɪmɐt ˈfuhɑm ˈtʃɑʊ̯vɐm ˌbuɫːɑ
- mu-li-n     Laksimat_Fuham   čauba-m     bulla
- that-AD-ABL the:North:Wind give_up-DEF must
- So the North Wind had to give up.

---

- Gimimli Guwanḿ ufatta tílju,
- ɡɛˌmimlɪ ˈɡɔwɑnm̩ ʊˈfatːɐ ˌtɪːljʊ
- gimimli Guwanḿ  ufan-tta tílju
- then    the:sun warm-ADV shine
- Then the Sun shone out warmly,

---

- ŕ šikkúƶłm kukkimat šutta rumin júli.
- ɻ̩ː ˌʃikːoːθl̩m ˈkɔkːɛmɐt ˈʃutːɐ ˌɾumɪn ˌjyːlɪ
- ŕ   šikkúƶłm      kukkimat     šun-tta       ru-mi-n     júli
- and the:traveller the:coat:GEN immediate-ADV 3SG-APUD-ABL take
- and immediately the traveller took off his coat.

---

- Mulin Guwanḿ bahútlit amat Laksimat Fuham suam bulla.
- ˌmulɪn ˈɡɔwɑnm̩ bɐˌxoːtɬɪt amɐt ˈlaksɪmɐt ˈfuxɑm suɐ̯m ˌbuɫːɐ
- mulin Guwanḿ  bahútlit  ai-m-at    Laksimat_Fuham   sua-m   bulla
- so    the:Sun strongest be-DEF-GEN the:North:Wind say-DEF must
- So the North Wind had to say that the Sun was the stronger.
:::


# Nuclear waste warning messages

You know, [this thing]:

[this thing]:
  https://en.wikipedia.org/wiki/Long-time_nuclear_waste_warning_messages

> This place is a message... and part of a system of messages... pay attention
> to it!\
> Sending this message was important to us. We considered ourselves to be a
> powerful culture.\
> This place is not a place of honor... no highly esteemed deed is commemorated
> here... nothing valued is here.\
> What is here was dangerous and repulsive to us. This message is a warning
> about danger.\
> The danger is in a particular location... it increases towards a center... the
> center of danger is here... of a particular size and shape, and below us.\
> The danger is still present, in your time, as it was in ours.\
> The danger is to the body, and it can kill.\
> The form of the danger is an emanation of energy.\
> The danger is unleashed only if you substantially disturb this place
> physically. This place is best shunned and left uninhabited.

:::example
`{! Lusa fasḿ suagu ai.
    Suatł kaubanuan aifa.
    Kaitta mansilúm bulla!
    Luƶ suamat parailúm ausut aisaji.
    Wiǧiranḿ bahút amat ibjalúsaji.
    Lusa fasḿ šimat tul.
    Lusa šitta ibjalúja látŕl sihalútul.
    Lusa nakasnai šusullútul.
    Lusa nakasnai lapusukat taƶmanifnuču ai.
    Lua suagum lapusulin ai.
    Lapusum ƶunat fassa suwai.
    Muƶ fasḿlis lapusum ausulis asurai.
    Lapusumat kuwisḿ lumi suwai.
    Ƶunat ausukat ƶunat pilkat ai, ŕ luku suwai.
    Minu sá, suatł gimimli, abjatta luƶ gimimli, lapusum suwai.
    Lapusum agamlisł šikkúmá. Ƶalussufam fullu.
    Lapusumat pilḿ tíljut čauba ai.
    Natta agamatta luƶ fasḿ pašulúmlin lapusum sidam tisu.
    Luƶ fasmamin duguwalúm dansu.
    Luli nakasnai nuabiam dansutul.
| file = nwwm ; size = 50 ; stroke = 2
}`
:::


::: {.glosses .left}

- Lusa fasḿ suagu ai.
- ˌlusə ˈfasm̩ ˈsuəɡɔ æɪ
- lu-sa   fas-ḿ     sua-gu      ai
- this-AD place-DEF message-ESS be
- This place is a message.

---

- Suatł kaubanuan aifa.
- ˌsuətɫ̩ ˈkɒʊvənuən æɪfə
- sua-t-ł        kauba-nua-n     ai-fa
- message-GEN-PL group-INTER-ABL be-3SG
- It is from a group of messages.

---

- Kaitta mansilúm bulla!
- ˈkɑetːə ˈmansɪlúm bʊɫːə
- kai-t-ta     mansi-lú-ḿ         bulla
- good-GEN-ADV understand-PSV-DEF must
- It must be understood well!

---

- Luƶ suamat parailúm ausut aisaji.
- lʊθ ˌsuəmɐt ˌparæɪluːm ˈɑʊsʊt ˌæɪsəjɛ
- lua-ƶ    sua-ma-t        parai-lú-m    ausu-t        ai-saji
- this-ADJ message-DEF-GEN write-PSV-DEF important-GEN be-DPST
- It was important that this message was sent.

---

- Wiǧiranḿ bahút amat ibjalúsaji.
- ˌwɛʒɪrɐnm̩ bɐˈxoːt ˌamət ˌivjəluːsəjɛ
- wiǧiran-ḿ   bahú-t     a(i)-m-at    ibja-lú-saji
- society-DEF strong-GEN be-DEF-GEN believe-PSV-DPST
- This society was seen as strong.

---

- Lusa fasḿ šimat tul.
- ˌlusə ˌfasm̩ ˈʃimət ˈtuɬʲ
- lusa fas-ḿ ši-m-at tul.
- here place-DEF honour-DEF-GEN NEG
- This place is not honourable.

---

- Lusa šitta ibjalúja látŕl sihalútul.
- lusa ši-t-ta        ibja-lú-ja      lá-tŕ-l   siha-lú-tul
- here honour-GEN-ADV believe-PSV-REL do-act-PL remember-PSV-NEG
- Highly-regarded acts are not remembered here.

---

- Lusa nakasnai šusullútul.
- lusa nakasnai   šusł-lú-tul
- here everything want-PSV-NEG
- What is here is not valued.

---

- Lusa nakasnai lapusukat taƶmanifnuču ai.
- lusa nakasnai lapusu-kat taƶ-manifnu-ču ai
- here everything pain-GEN;and un-pleasant-EXE be
- What is here is dangerous and repulsive.

---

- Lua suagum lapusulin ai.
- lua  sua-gu-m        lapusu-li-n ai
- this message-ESS-DEF pain-IN-ABL be
- This is a warning about danger.

---

- Lapusum ƶunat fassa suwai.
- lapusu-m   ƶuna-t    fas-sa   suwai
- danger-DEF exact-GEN place-AD exist
- The danger is in a particular location.

---

- Muƶ fasḿlis lapusum ausulis asurai.
- mua-ƶ    fas-ḿ-li-s       lapusu-m   ausu-li-s  asurai
- that-ADJ place-DEF-IN-LAT danger-DEF big-IN-LAT become
- The danger increases towards that location.

---

- Lapusumat kuwisḿ lumi suwai.
- lapusu-m-at    kuwis-ḿ    lua-mi    suwai
- danger-DEF-GEN source-DEF this-APUD exist
- The source of the danger is near here.

---

- Ƶunat ausukat ƶunat pilkat ai, ŕ luku suwai.
- ƶunat   ausu-kat     ƶunat   pil-kat       ai ŕ   lua-ku   suwai
- certain size-GEN;and certain shape-GEN;and be and this-SUB exist
- It is a certain size and shape, and below here.

---

- Minu sá, suatł gimimli, abjatta luƶ gimimli, lapusum suwai.
- minu  sá  suatł gimi-m-li   abjatta luƶ  gimi-m-li   lapusum    suwai
- still now your  time-DEF-IN same:as this time-DEF-IN the:danger exist
- Even now, in your time, the danger exists, just as in ours.

---

- Lapusum agamlisł šikkúmá. Ƶalussufam fullu.
- lapusum    aga-m-li-s-ł       šikkú-má. ƶalussu-fa-m fullu
- the:danger body-DEF-IN-LAT-PL go-FUT.   kill-3SG-DEF can
- The danger will enter the body. It can kill.

---

- Lapusumat pilḿ tíljut čauba ai.
- lapusum-at pil-ḿ tílju-t čauba ai
- the:danger-GEN shape-DEF energy-GEN throw be
- The form of the danger is an aura of energy.

---

- Natta agamatta luƶ fasḿ pašulúmlin...
- natta aga-m-at-ta      luƶ  fasḿ      pašu-lú-m-li-n
- only  body-DEF-GEN-ADV this the:place damage-PSV-DEF-IN-ABL
- only if this place is physically damaged...

---

- ...lapusum sidam tisu.
- lapusum    sida-m   tisu
- the:danger come-DEF if_then
- ...will the danger arrive.

---

- Luƶ fasmamin duguwalúm dansu.
- luƶ fas-ma-mi-n duguwa-lú-m dansu
- this place-DEF-APUD-ABL avoid-PSV-DEF should
- This place should be avoided.

---

- Luli nakasnai nuabiam dansutul.
- lua-li nakasnai nuabia-m dansu-tul
- this-IN everyone live-DEF should-NEG
- No one should live here.

:::
